@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
        
body{
    font-family: "Merriweather";
    box-sizing: border-box;
    height: 100vh;
    display:flex;
    justify-content: center;
    align-items: center;
    background-color: #FFF;
}

.card{
    background-color: #ede0d4;
    color:#000;
    height:35rem;
    width:60rem;
    box-shadow: 10px 10px 30px grey;
    animation: enlargeIN 1s ease-in-out forwards;

}
.outer{
    border:1px solid rgb(220, 212, 212);
    box-shadow: 1px 1px 5 px black;
    background-color: #ede0d4;
}


.menu{
    height:20rem;
    padding:10%;
    width:40rem;
}
select{
    width:90%;
    margin:1rem;
    padding:2rem;
}
.header{
    height:18%;
    width:100%;
    padding:30px;
}
.type{
    font-size: 26px;
}
.main{
    height:70%;
    width:100%;
    padding:3%;
}
.nav{
    width:100%;
    height:12%;
    display: flex;
    justify-content: center;
    align-items: start;
}

.nav button{
    height: 3rem;
    width:6rem;
    font-size: 1rem;
    border-radius: 20%;
}
small{
    margin:2rem;
    font-weight: 700;
}

.question-text{
    margin-top:20rem;
    font-weight:bold;  
}
.option{
    margin:1.5rem;
    font-size:1.5rem;
}
.all-score{
    background-color: #ede0d4;
    height:40rem;
    width:50rem;
    box-shadow: 10px 10px 30px grey;
    display:block-flex;
    padding: 10%;
    text-align:center;
    animation: enlargeIN 1s ease-in-out forwards;
}

.all-score h1{
    align-self: flex-start;
    justify-content: center;
}

.all-score .score{
    font-size: 1.5rem;
}

#score{
    font-size: 4rem;

}

#quizheading{
    text-align: center;
}
@keyframes enlargeIN {
    0%{
        transform: translateX(50rem);
        opacity: 0;

    }
    100%{
        transform: translateX(0);
        opacity: 1;

    }
}
